# Generated by Django 2.2.7 on 2019-12-23 14:05

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0050_auto_20191223_1148'),
        ('news', '0050_auto_20191223_1238'),
    ]

    operations = [
    ]
